Bug 1873053 - networking metrics include host network pods
Summary: networking metrics include host network pods
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.5.z
Assignee: Rastislav Wagner
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1855556 1862885
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-27 09:24 UTC by Yadan Pei
Modified: 2020-09-08 10:55 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1855556
Environment:
Last Closed: 2020-09-08 10:54:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6459 None closed Bug 1873053: Include only node-level network traffic in Network Utilization item. 2020-09-18 01:57:53 UTC
Red Hat Product Errata RHBA-2020:3510 None None None 2020-09-08 10:55:26 UTC

Comment 3 Yadan Pei 2020-08-31 05:50:21 UTC
since the fix PR has been verified before it is merged, and 4.5.0-0.nightly-2020-08-29-080432 contains the fix, so moving to VERIFIED directly


# oc adm release info registry.svc.ci.openshift.org/ocp/release:4.5.0-0.nightly-2020-08-29-080432 --pullspecs | grep console
  console                                        quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a0ad19243e1563ca188f98b3225d98b3b3b42ed181ac76d317a29c658a4fb6f0
  console-operator                               quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:2f011321e204e2bb27cae1c7dba2412320de6dbb62a922680899601a9724c367
# oc image info quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a0ad19243e1563ca188f98b3225d98b3b3b42ed181ac76d317a29c658a4fb6f0 | grep commit
             io.openshift.build.commit.id=c0f84e5fba09f5fdf6b71a7c19bb618f0e4cc507
             io.openshift.build.commit.url=https://github.com/openshift/console/commit/c0f84e5fba09f5fdf6b71a7c19bb618f0e4cc507

# git log c0f84e5fba09f5fdf6b71a7c19bb618f0e4cc507 | grep '#6459'
    Merge pull request #6459 from openshift-cherrypick-robot/cherry-pick-6051-to-release-4.5

Comment 5 errata-xmlrpc 2020-09-08 10:54:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.8 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3510


Note You need to log in before you can comment on or make changes to this bug.